AnsweredAssumed Answered

compile error,in custom wizard, from 2.1 to 3.0

Question asked by nicola.raglia on Mar 17, 2009
Hi guys,
i have got just a question :
i migrated from alfresco 2.1 to alfresc 3.0 and my custom-wizard doesn't compile, because this line of code:
WebProject.getWebsitesFolder().

This method doesn't exist on lab 3.

Can you give me any suggestion to solve this compile error? Obviously 3.0 sdk with.

thanks at all.

Outcomes